import request from '@/utils/request';

/**
 * 获取当前登录客户信息
 */
export function getMyInfo() {
	return request({ url: '/system/customer/getInfo', method: 'GET' });
}

/**
 * 更新当前登录客户信息
 */
export function updateMyInfo(data) {
	return request({ url: '/system/customer/updateProfile', method: 'PUT', data });
}
